
/* tělo běžných stránek */
body
	{
	font: 10pt Tahoma, Helvetica, sans-serif;
   }
/* text tabulek */
td.tab {
	font: 10pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: justify;
  }
td.tabb {
	font: bold 10pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: center;
  }
td.tabb_left {
	font: bold 10pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: justify;
  }
td.tab2 {
	font: bold 11pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: center;
   }
td.tab3 {
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: center;
   }
td.tab4 {
	font: 7pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: left;
   }
td.red {
	font: bold 18pt Tahoma, Helvetica, sans-serif;
	color: #CC0000;
	text-align: center;
   }
td.obr {
	font: 9pt Tahoma, Helvetica, sans-serif;
	color: #4E280B;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 18px;
	vertical-align: top;
}
/* nadpis 1. úrovně */
td.h1 {
	font: bold 14pt Tahoma, Helvetica, sans-serif;
	color: #6E380F;
	text-align: center;
   }
a.hlavni
	{
	color: #008000;
	font: bold 14pt Tahoma, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	}
a.hlavni:hover
	{
	color: #CC0000;
	text-decoration: none;
}
/* nadpis 2. úrovně */
td.h2 {
	font: bold 12pt Tahoma, Helvetica, sans-serif;
	color: #CC0000;
	text-align: center;
   }
/* horní menu */
td.topmenu {
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	color: white;
	text-align: center;
	}
a.topmenu
	{
	color: #604531;
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	}
a.topmenu:hover
	{
	color: black;
	text-decoration: none;
}
/* levé menu */

td.leftmenu_h	{
	color: #7F3927;
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	text-align: left;
	}
td.leftmenu	{
	color: white;
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	text-align: left;
}
a.leftmenu
	{
	color: #604531;
	font: bold 8pt Tahoma, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	}
a.leftmenu:hover
	{
	color: #EEE8AA;
}

/*odkazy na hlavní straně*/
.links	{
	color: #884328;
	font: 7pt Tahoma, Helvetica, sans-serif;
	text-align: center;
	line-height: 1.3;
}
.links	a
    {
	color: #87571D;
}
.links	a:hover
    {
	color: #884328;
	}
 